Permalink
Browse files

Removing unneeded require 'rubygems'

  • Loading branch information...
1 parent dd4e4ec commit 967752dc23cd46d6c734781746f2c97d7c6449c7 Marcin Bunsch committed May 29, 2011
Showing with 0 additions and 1 deletion.
  1. +0 −1 lib/fixturized.rb
View
@@ -8,7 +8,6 @@ def self.create_fixture_dir
end
# external requires:
-require 'rubygems'
require 'parse_tree'
require 'parse_tree_extensions'
require 'digest/md5'

0 comments on commit 967752d

Please sign in to comment.